## org.apache.tools.ant.taskdefs
Interface Get.DownloadProgress

All Known Implementing Classes:
  Get.NullProgress, Get.VerboseProgress

Enclosing interface:
  Get

public static interface Get.DownloadProgress

Method Summary
`void` `beginDownload()` begin a download
`void` `endDownload()` end a download
`void` `onTick()` tick handler

Method Detail

### beginDownload

    public void beginDownload()

  begin a download

### onTick

    public void onTick()

  tick handler

### endDownload

    public void endDownload()

  end a download

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.